﻿/* Styles for Content and Focus Area Elements */

/* BASIC CONTENT STYLES */
#content h2 {
	padding: 0 0 9px 0;
}

#content h3 {
	color: #3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 0 3px 0;
}

	#mainContent h3 {
		color: #000;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: 1.1em;
		font-weight: bold;
		margin: 0 0 3px 0;
	}
		#mainContent h3.subHead {
			color: #3c3c3c;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 16px;
			font-weight: normal;
			margin: 20px 0 3px 0;
		}
		
		#mainContent h3.indent { 
			font-size: 1.1em;
			margin-left: 30px; 
		}

.clear {
	clear:both;
}		
.left {
	float:left;
}		
.right {
	float:right;
}
.left.col1of2 {
	width:520px;
}
.left.col2of2 {
	width:200px;
}
a.underLink {
	display:inline-block;
}
#mainContent p {
	padding: 0 0 10px 0;
}
	
#mainContent ul {
	padding: 0 0 10px 30px;
}
	#mainContent ul li {
		background: url(../../img/content/bullet.gif) 0 7px no-repeat;
		padding: 0 0 5px 14px;
		_zoom: 1;
	}
	
#content ol {
	list-style: decimal;
	padding: 0 0 10px 30px;
}
	#content ol li {
		
	}

/* Tables */
#content table {
	border-collapse: collapse;
	margin: 10px 0 15px 0;
	width: 659px;
}
	
	#content table tr th {
		background: #999;
		color: #fff;
		padding: 5px 40px 5px 10px;
	}
	#content table tr.alt {
		background: #ededed;
	}
	#content table tr td {
		padding: 5px 0 6px 10px;
	}
	
	
/* Banners */
#content #banner {
	height: 169px;
	line-height: .9;
	margin: 0 0 35px 0;
	position: relative;
	z-index: 3;
}
	.newConstruction { background: url(../../img/banners/new_construction.jpg) 0 0 no-repeat; } 
	.existingHomes { background: url(../../img/banners/add-to-an-existing-system.jpg) 0 0 no-repeat; }
	.whatIsMultiroomAudio { background: url(../../img/banners/multiroom-audio.jpg) 0 0 no-repeat; }
	.existingSystem #banner { background: url(../../img/banners/add-to-an-existing-system.jpg) 0 0 no-repeat; }
	.portal #banner { background: url(../../img/banners/reseller-portal.jpg) 0 0 no-repeat; }
	.whoWeAre #banner { background: url(../../img/banners/who_we_are.jpg) 0 0 no-repeat; }
	.legal #banner { background: url(../../img/banners/legal.jpg) 0 0 no-repeat; }
	.tec #banner { background: url(../../img/banners/russound_tec.jpg) 0 0 no-repeat; }
	.productCat #banner { background: url(../../img/banners/yellow_speaker.jpg) 0 0 no-repeat; }
	.sphere #banner { background: url(../../img/banners/sphere.jpg) 0 0 no-repeat; }
	
	
	#banner h2 {
		color: #3c3c3c;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 40px;
		font-weight: bold;
		padding: 50px 0 20px 10px;
	}
		.portal #banner h2 {
			padding-top: 70px;		
		}
			
		.sphere #banner h2 {
			padding: 50px 0px 0px 10px;
		}
			
	#banner h3 {
		margin: 0 0 0 10px;
	}
		
	/* No Banner Template */	
	.noBanner #content #banner {
		height: auto;
		margin: 0;
	}
	
	.noBanner #content #banner h2 {
		font-size: 28px;
		padding: 35px 0 10px 10px;	
	}
		
		
/* Buttons */
a.button {
	color: #cf432a;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0;
}
	a.button:hover { text-decoration: none; }
	
/* Breadcrumbs */
#breadcrumbs {
	color: #cf432a;
	font-size: .9em;
	padding: 0 0 5px 0;
	position: absolute;
		top: 25px;
		left: 10px;
		
}

#breadcrumbsBot {
	color: #cf432a;
	font-size: .9em;
	padding: 0 0 5px 0;
}


/* Available colors */
.availableColors span {
	font-size: .9em;
}
	.availableColors img {
		margin-left: 5px;
		vertical-align: middle;
	}

	#positionedColors {
		position: absolute;
			top: 0;
			right: 0;
	}

.locatorTitle 
{
	background:none repeat scroll 0 0 transparent;
	color: #002453;
	font-weight: bold;
	font-family: Segoe UI;
	font-size: 20pt;
	text-decoration: none;
}

.locatorDropDown
{
	background:none repeat scroll 0 0 #EDEDED;
	border:1px solid #b1b1b2;
	margin:0 15px 0 0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
	font:0.9em Verdana,Helvetica,Arial,sans-serif;	
}

.locatorInputText
{
	width:111px;
	background:none repeat scroll 0 0 #EDEDED;
	border:1px solid #b1b1b2;
	margin:0 15px 0 0;
	padding:4px 2px 4px 5px;
	vertical-align:top;	
	font:0.9em Verdana,Helvetica,Arial,sans-serif;
}

.locatorSubmit
{
	background:none repeat scroll 0 0 #FFFFFF;
	border:0 none;
	color:#007CBA;
	cursor:pointer;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	padding:0;
}

.locatorResults
{
    color: #007CBA;
    font-size: 8pt;
}

.locatorText
{
	background:none repeat scroll 0 0 transparent;
	color: #929287;
	font-size: 8pt;
	text-decoration: none;
}

.locatorText a
{
	background:none repeat scroll 0 0 transparent;
	color: #007CBA;
	text-decoration: underline;
	font-size: 8pt;
}

.locatorText a:hover
{
	text-decoration: underline;	
}

.locatorSmallText
{
	background:none repeat scroll 0 0 transparent;
	color: #212221;
	font-size: 6pt;
	text-decoration: none;	
}

.locatorHeader
{
	background:none repeat scroll 0 0 transparent;
	color: #002453;
	font-weight: bold;
	font-family: Segoe UI;
	font-size: 10pt;
	text-decoration: none;
}	

.locatorAddressBox
{
	background:#ffffff;
	border-top: 1px solid #E9E9E9;
	padding:10px;
}

.locatorAddressBoxAlt
{
	background:#ffffff;
	border-top: 1px solid #E9E9E9;
	padding:10px;
}

.inputdropdown
{
	background: none repeat scroll 0 0 #ededed;
	border:1px solid #b2b2B2;
	margin:0 0 0 0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
}

.inputbutton
{
	border:none;
	background: #ffffff;
	color: #cf432a;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0;
	cursor:pointer;
}

.inputrequired
{
	color:#cf432a;
	font-size:7pt;
}
.inputtext
{
	background: #ededed;
	border: 1px solid #b1b1b2;
	margin:  0 0 0 0;
	padding: 4px 2px 4px 5px;
	vertical-align: top;
}

.inputlabel
{
	display: block;
	float: none;
	font-weight: bold;
	padding: 0 0 6px 0;	
}

.inputcheck
{
	font-size: 12pt;
	line-height: 20px;
	padding: 0 20px 0 0;
	color: #cf432a;
}

	
	
/* Thumbnails */
.thumbnails a {
	border: 1px solid #e9e9e9;
	display: block;
	height: 50px;
	float: left;
	margin: 0 10px 0 0;
	width: 50px;
	
}
	.thumbnails a.selected, .thumbnails a:hover {
		border-bottom: 3px solid #007cba;
		height: 50px;
	}

/* Numbers */
	#nums {
		position: relative;
		z-index: 20;
	}
		#nums a {
			background: #ededed;
			color: #3c3c3c;
			font-size: .9em;
			margin: 0 5px 0 0;
			padding: 3px 6px 4px 7px;
		}

			#nums a.activeSlide, #nums a:hover {
				background: #cf432a;
				color: #fff;
				text-decoration: none; 
			}

/* WHAT IS MEDIA ROOM? TEMPLATES */		
	.multiroomAudio #banner h2 {
		color: #bcbcbc;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 40px;
		font-weight: normal;
		padding: 30px 0 20px 10px;
	}

		.multiroomAudio #banner h2 span {
			color: #3c3c3c;
			display: block;
			font-weight: bold;
			font-size: 40px;
		}
		.subMultiroomAudio #banner h2 {
			padding-top: 55px;
		}
		
	.multiroomAudio #banner h3 {
		margin: 0 0 0 10px;
	}
	
	
	/* Sections */	
	#sections {
		display: inline;
		margin: 15px 0 0 -25px;
		float: left;
		padding: 0;
		position: relative;
	}
	
	#sections .section {
		display: inline;
		float: left;
		margin: 0 0 0 25px;
		padding: 0;
		width: 200px;
	}
		#sections .section h3 {
			color: #3c3c3c;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 16px;
			margin: 0;
			padding: 0 0 6px 0;
		}
		#sections .section a {
			float: left;
			margin: 0 0 7px 0;
		}
		
		#sections .section img {
			border-top: 5px solid #fff;
			float: left;
			padding-bottom: 10px;
		}
			#sections .section a:hover img {
				border-top: 5px solid #cf432a;
			}
	

/* PRODUCT/PRODUCT DETAIL TEMPLATES */
#productHighlightEnvelope {
	margin: 0;
	overflow: hidden;
	width: 940px;
	height: 320px;
	
}

#productFamHighlightEnvelope {
	margin: 0;
	overflow: hidden;
	width: 100%;
	height:255px;
	border-top:1px solid #E9E9E9;
}

	.speakers #productFamHighlightEnvelope { background: url(../../img/banners/speakers.png) 0 0 no-repeat;}
	.infrared #productFamHighlightEnvelope { background: url(../../img/banners/infrared.jpg) 0 0 no-repeat;}
	.volumecontrol #productFamHighlightEnvelope { background: url(../../img/banners/volumecontrol.jpg) 0 0 no-repeat;}
	.speakerselector #productFamHighlightEnvelope { background: url(../../img/banners/speakerselector.jpg) 0 0 no-repeat;}
	.amplifiers #productFamHighlightEnvelope { background: url(../../img/banners/amps.jpg) 0 0 no-repeat;}
	.cseries #productFamHighlightEnvelope { background: url(../../img/banners/cseries.png) 0 0 no-repeat;}
	/* 
		.collage #productFamHighlightEnvelope { background: url(../../img/banners/collage.jpg) 0 0 no-repeat;} 
		.eseries #productFamHighlightEnvelope { background: url(../../img/banners/eseries.jpg) 0 0 no-repeat;} 
	*/
	.xstream #productFamHighlightEnvelope { background: url(../../img/banners/xstream.png) 0 0 no-repeat;}
	.ca4 #productFamHighlightEnvelope { background: url(../../img/banners/ca4.jpg) 0 0 no-repeat;}
	.abus #productFamHighlightEnvelope { background: url(../../img/banners/abus.png) 0 0 no-repeat;}
	.acclaim #productFamHighlightEnvelope { background: url(../../img/banners/acclaim.png) 0 0 no-repeat;}
	.caSeries #productFamHighlightEnvelope { background: url(../../img/banners/ca_series.jpg) 0 0 no-repeat;}
	.cavCam #productFamHighlightEnvelope { background: url(../../img/banners/cavcam.jpg) 0 0 no-repeat;}
	.source #productFamHighlightEnvelope { background: url(../../img/banners/source.jpg) 0 0 no-repeat;}
	.video #productFamHighlightEnvelope { background: url(../../img/banners/video.jpg) 0 0 no-repeat;}
	.intercom #productFamHighlightEnvelope { background: url(../../img/banners/compoint.jpg) 0 0 no-repeat;}
	.outbackRocks #productFamHighlightEnvelope { background: url(../../img/banners/rocks.jpg) 0 0 no-repeat;}
	.accessories #productFamHighlightEnvelope { background: url(../../img/banners/speakerselector.jpg) 0 0 no-repeat;}
	.systems #productFamHighlightEnvelope { background: url(../../img/banners/speakerselector.jpg) 0 0 no-repeat;}

/* Product Family Page Highlights */
p.familyOpener{
	font-size: 1.05em;
}

p.highlightDetail{
	font-size: 0.9em;
}

.famHighlightWide{
	width:100%;
	float:left;
	clear:both;
	margin-bottom:18px;
}

	.famHighlightWide h3{
		float:left;
		text-indent: -9999em;
		height:32px;
		display:block;
		width:100%;
		margin-bottom:12px !important;
	}

	.famHighlightWide h4{
		float:right;
		width:320px;
		display:block;
		margin-bottom:12px !important;
	}

	/* background images for h3 head */
	.famHighlightWide h3.getConnected { background: url(../../img/cseries/heads/get_connected.gif) 0 0 no-repeat;}
	.famHighlightWide h3.familiar { background: url(../../img/eseries/heads/familiar.gif) 0 0 no-repeat;}
	.famHighlightWide h3.elegantSimplicity { background: url(../../img/ca4/heads/elegant_simplicity.gif) 0 0 no-repeat;}
	.famHighlightWide h3.systemExpand { background: url(../../img/abus/heads/system_expand.gif) 0 0 no-repeat;}
	.famHighlightWide h3.combinedControl { background: url(../../img/abus/heads/combined_control.gif) 0 0 no-repeat;}
	.famHighlightWide h3.onTargetOffAxis { background: url(../../img/acclaim/heads/on_target.gif) 0 0 no-repeat;}
	.famHighlightWide h3.seeWhatYouHear { background: url("../../Old%20Pages/img/cavcam/heads/see_hear.gif") 0 0 no-repeat;}
	.famHighlightWide h3.stayConnected { background: url(../../img/sources/heads/stay_connected.gif) 0 0 no-repeat;}
	.famHighlightWide h3.seeSources { background: url(../../img/video/heads/see_sources.gif) 0 0 no-repeat;}
	
	/* Supporting Image for head 
	(image info:320px max. wide) */
	.famHighlightWide img{
		clear:both;
		float:left;
	}

	.famHighlightWide p{
		float:right;
		width:320px;
		padding:0px  !important;
		margin:-4px 0px 12px 0px !important;
	}

.famHighlightWideAlt{
	width:100%;
	float:left;
	clear:both;
	margin-bottom:18px;
}

	.famHighlightWideAlt h3{
		float:left;
		text-indent: -9999em;
		height:32px;
		display:block;
		width:100%;
		margin-bottom:12px !important;
	}
		/* background images for h3 head */
		.famHighlightWideAlt h3.userFriendly { background: url(../../img/abus/heads/user_friendly.gif) 0 0 no-repeat;}
		.famHighlightWideAlt h3.elgantEasy { background: url(../../img/caseries/heads/elegant_easy.gif) 0 0 no-repeat;}
		.famHighlightWideAlt h3.navFavorites { background: url(../../img/sources/heads/nav_fav.gif) 0 0 no-repeat;}
	
	/* Supporting Image for head 
	(image info:320px max. wide) */
	.famHighlightWideAlt img{
		clear:both;
		float:right;
	}

	.famHighlightWideAlt p{
		float:left;
		width:320px;
		padding:0px  !important;
		margin:-4px 0px 20px 0px !important;
	}

	
.famHighlightLeft{
	/*clear:both;*/
	width:320px;
	float:left;
	display:block;
}

	.famHighlightLeft h3{
		float:left;
		text-indent: -9999em;
		height:32px;
		width:100%;
		margin-bottom:12px !important;
	}
		/* background images for h3 head */
		.famHighlightLeft h3.timeToPlay { background: url(../../img/cseries/heads/time_to_play.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.musicalConductor { background: url(../../img/eseries/heads/musical_conductor.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.makeConnection { background: url(../../img/eseries/heads/make_connection.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.efficientPowerful { background: url(../../img/ca4/heads/efficient_powerful.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.simplyControl { background: url(../../img/abus/heads/simply_control.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.isolationSoundsGood { background: url(../../img/acclaim/heads/isolation_sounds_good.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.adaptable { background: url(../../img/caseries/heads/adaptable.gif) 0 0 no-repeat;}
		.famHighlightLeft h3.moveMedia { background: url("../../Old%20Pages/img/cavcam/heads/move_media.gif") 0 0 no-repeat;}
		.famHighlightLeft h3.plugIn { background: url(../../img/video/heads/plug_in.gif) 0 0 no-repeat;}
	
	/* Supporting Image for head 
	(image info: 216px min. wide) */
	.famHighlightLeft img{
		/*clear:both;
		margin-left:104px;*/
		margin-bottom:12px;
		float:right;
	}
	
	.famHighlightLeft p{
		clear:both;
		display:block;
		width:320px;
		padding:0px  !important;
		margin-bottom:10px !important;
	}


.famHighlightRight{
	width:320px;
	float:right;
}

	.famHighlightRight h3{
		float:left;
		text-indent: -9999em;
		height:32px;
		width:100%;
		margin-bottom:12px !important;
	}
		/* background images for h3 head */
		.famHighlightRight h3.eightIsEnough { background: url(../../img/cseries/heads/eight_is_enough.gif) 0 0 no-repeat;}
		.famHighlightRight h3.versatile { background: url(../../img/eseries/heads/versatile.gif) 0 0 no-repeat;}
		.famHighlightRight h3.accessorizeEasily { background: url(../../img/eseries/heads/accessorize_easily.gif) 0 0 no-repeat;}
		.famHighlightRight h3.partyOn { background: url(../../img/ca4/heads/party_on.gif) 0 0 no-repeat;}
		.famHighlightRight h3.localPerformance { background: url(../../img/abus/heads/local_performance.gif) 0 0 no-repeat;}
		.famHighlightRight h3.betterBaffles { background: url(../../img/acclaim/heads/better_baffles.gif) 0 0 no-repeat;}
		.famHighlightRight h3.controlSources { background: url(../../img/caseries/heads/control_sources.gif) 0 0 no-repeat;}
		.famHighlightRight h3.chooseControl { background: url("../../Old%20Pages/img/cavcam/heads/choose_control.gif") 0 0 no-repeat;}
		.famHighlightRight h3.easyMoves { background: url(../../img/video/heads/easy_moves.gif) 0 0 no-repeat;}

	/* Supporting Image for head 
	(image MUST be 216px wide) */
	.famHighlightRight img{
		clear:both;
		margin-bottom:4px;
	}
	
	.famHighlightRight p{
		padding:0px  !important;
		margin-bottom:10px !important;
	}



/* Product Image */
#productImg {
	float: left;
	margin: 35px 20px 10px 0px;
	position: relative;
	width: 416px;
	text-align:center;
}
	.detailNorm #productImg { width: 300px; }
	.detailWide #productImg { width: 420px; }

#productImgEnlarge a {
	font-size:8px;
	color: #aaaaaa;
}

#productHighlight {
	float: left;
	margin: 35px 0 10px 0;
	position: relative;
	width:340px;
}
	
	.detailNorm #productHighlight { width: 604px; }
	.detailWide #productHighlight { width: 500px; }
	
	
	/* Breadcrumbs */
	#productHighlight #breadcrumbs {
		margin: 0 0 6px 0;
		position: relative;
			top: auto;
			left: auto;
	}
	
	/* Title */
	#productHighlight h2 {
		font-size: 24px;
		font-weight: normal;
		line-height: 1.2;
		padding: 0px;
	}

	#productHighlight h3 {
		color:#777777;
		font-size:14px;
		font-weight:normal;
		margin:0px 0px 10px 0px;
	}

	.reviewUtilities {
		float: left;
		overflow: hidden;
	}
	
	/* Reviews */
	#productHighlight p.reviews {
		float: left;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		padding: 0 20px 4px 0;
	}
		#productHighlight p.reviews span { 
			font-size: 12px; 
			padding: 0 0 0 6px;
		}

	
	/* Utility Links */
	#productHighlight ul.utilities {
		float: left;
		overflow: hidden;
		padding: 2px 0 5px 0;
		
	}
		#productHighlight ul.utilities li {
			float: left;
			padding: 0 14px 0 0;
		}
		#productHighlight ul.utilities li a {
			color: #3c3c3c;
			display: block;
			float: left;
			
			padding: 0 0 5px 19px;
		}
			#productHighlight ul.utilities li a.print { background: url(../../img/content/icn-print.gif) 0 2px no-repeat; }
			#productHighlight ul.utilities li a.email { background: url(../../img/content/icn-email.gif) 0 4px no-repeat; }
			#productHighlight ul.utilities li a.share { background: url(../../img/content/icn-share.gif) 0 1px no-repeat; }
			
			
	/* Download Links */
	#productHighlight .downloadLinks {
		clear: left;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		padding: 0 0 8px 0;
	}
		#productHighlight .downloadLinks a { 
			margin: 0 10px 0 0;
		}
	
	/* Thumbnails in highlight area*/
	#productHighlight .thumbnails { 
		overflow: hidden; 
		position: relative; 
		width: 450px;
		z-index: 1; 
	}
	
	/* Other Components */
	#otherComponents {
		padding: 10px 0 0 0;
		display: none;
		position: relative;
		width: 220px;
	}
		body.js #otherComponents { display: block;}
	
		#otherComponents label {
			color: #777777;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 11px;
			margin: 0 0 7px 0;
		}
		
		#otherComponents select {
			border: 1px solid #ededed;
			padding: 2px 2px 2px 2px;
			font-size: 12px;

		}
	
	
	
		
/* MAIN CONTENT - in TABS*/		
	
		
	/* Highlight Content - rotating */
	.multiHighlight {
		border: 1px solid #e9e9e9;
		height: 325px;
		margin: 6px 0 0 0;
		overflow: hidden;
		position: relative;
		width: 669px;
	}
		
		.tabContent #nums {
			margin: -48px 0 55px 30px;
			position: relative;
			z-index: 20;
		}
			
		.multiHighlight div.highlightDot{
			display:block;
			width:18px;
			height:18px;
			overflow:hidden;
			background:url(../../img/content/point_dot.png) no-repeat 0 0;
			cursor:pointer;
			border:none;
		}
		
		.multiHighlight div.highlightDot:hover{
			background:url(../../img/content/point_dot.png) no-repeat 0px -18px;
		}
		
				
		/* Thumbnails in main content area*/
		#thComponents { 
			overflow: hidden; 
			margin: 0px 0 20px 0;
			position: relative; 
			width: 450px;
			z-index: 1; 
		}
		
		
		/* Products */
		.productDetail {
			clear: both;
			overflow: hidden;
			margin: 0 0 30px 0;
		}
			.productDetail .productImg {
				border: 1px solid #ededed;
				display: inline;
				height: 150px;
				float: left;
				text-align:center;
				margin: 0 0 10px 0;
				width: 170px;
			}
			.productDetailContent {
				float: right;
				width: 469px;
			}
			#content .productDetail h3 {
				font-weight:normal;
				margin: 0;
			}
			#content .productDetail h3 span{
				font-weight:bold;
				margin-right:10px;
			}
			#content .productDetail ul {
				float: left;
				margin: 0;
				padding: 0 20px 10px 0;
				/*width: 213px;  234 */
			}
			
			#content .productDetail .availableColors {
				clear: both;
			}

		/* Specifications */
		#productSpecs {
			margin:0px;
		}
		
		#productSpecs ul{
			margin: 0px;
			padding: 0px;
		}

			#productSpecs ul li {
				padding:4px 10px;
				position:relative;
				color:#333333;
				font-weight:bold;
			}

			#productSpecs ul li.even { background: white; }
			#productSpecs ul li.odd { background: #EDEDED; }

		#productSpecs span{
			color:#333333;
			float:left;
			display:block;
			font-weight:normal;
			position:absolute;
				top: 4px;
				left:250px;
		}



		/* Reviews */
		.productReviews {
			clear: both;
			overflow: hidden;
			margin: 0 0 30px 0;
		}
			#content .productReviews h3 {
				border-bottom:#999999 solid 1px;
				margin: 0px 0px 4px 0px;
			}


/* SEARCH */	
.searchResults #banner h2 {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight: normal;
	}
		
.searchResults #mainContent .allResults {
	font-size: .9em;
	font-weight: bold;
	padding: 0 0 25px 0;
	text-transform: uppercase;
}
	
	.searchResults #mainContent .showResults {
		font-size: .9em;
		position: absolute;
			top: 0;
			right: 0;
	}
		.searchResults #mainContent .showResults span {
			font-weight: bold;
		}
		
	.searchResults #mainContent h3 {
		font-size: 1.4em;
		font-weight: normal;
	}
	
	.searchResults #mainContent p {
		line-height: 1.7;
		padding: 0 0 20px 0;
	}
		
	.searchResults #nums {
		height: 30px;
		float: left;
		margin: 20px 15px 0 0;
		width: auto;
	}	
		.searchResults .nextPage {
			margin: 20px 0 0 0;
			float: left;
		}
	#searchResultsForm {
		clear: both;
		position: relative;
		top: auto;
		right: auto;
	}
	
		
/* FOCUS AREAS */	
#focusAreas .focusArea {
	margin: 0 0 18px 0;
	position: relative;
}
	#focusAreas h3 {
		font-size: 16px;
		line-height: 1.2;
		margin: 0 0 9px 0;
	}
	#focusAreas p {
		padding: 0 0 10px 0;
	}
	#focusAreas ol {
		padding-left: 20px;
		*padding-left: 25px;
	}
		#focusAreas ol li {
			font-size: .9em;
			line-height: 1.2;
			padding: 0 0 7px 0;
			
		}
		
	/* Feedback */
	#focusAreas #feedback {
		border: 1px solid #ededed;
		margin-left: -14px;
		padding: 14px 14px 5px 14px;
		position: relative;
		width: 205px;   /* 235 */
	}
	#focusAreas #feedback p {
		font-size: .9em;
	}
	
	#focusAreas #feedback select#scale {
		margin: 0 0 19px 0;
	}
	#focusAreas #feedback textarea {
		background: #ededed;
		border: 1px solid #ededed;
		color: #949494;
		height: 100px; /* 112 */
		padding: 5px;
		margin: 0 0 5px 0;
		width: 193px; /* 205 */
	}
	#focusAreas #feedback input.submitBtn {
		padding: 10px;
		margin: 0 0 0 -10px;
	}
	
	
	/* Related Products */
	#focusAreas .product {
		font-weight: bold;
		margin: 0 0 20px 0;
	}
		#focusAreas .product a {
			font-weight: normal;
			font-size: .9em;
		}
		
	/* Search */
	.searchResults #focusAreas p {
		font-size: .9em;
	}
	

/* Div Dropdown */

.MoreInfo{
	cursor:pointer;
}

.MoreInfoDiv{
	display:none;
	padding:5px 0px 5px 20px;
	margin-top:5px;
}

/* Div Dropdown (FAQ) */

.Question{
	cursor:pointer;
}

.Answer{
	display:none;
	padding:5px 0px 5px 20px;
	margin-top:5px;
}

#press .pressDate 
{
	font-size: 9pt;
	color:#999999;
}

#press .pressTitle
{
	display:block;
	vertical-align:text-top;
	padding: 0 0 0 20px;
}

/* TEC Area */
#onlineTECLogin{
	margin-bottom:10px;
}

#onlineTECLogin a{
	background-color:#CF432A;
	color:#FFFFFF;
	font-size:16px;
	padding:4px 10px;
}

#onlineTECLogin a:hover{
	text-decoration:none;
}

/* TEC Customer reviews */
#tecReviews{
	margin:10px 30px;
}

	#tecReviews p{
	clear:both;
	font-style:oblique;
	padding:20px 0px;
	border-top:#CCCCCC solid 1px;
	}
	
	#tecReviews span{
		float:right;
		margin-bottom:20px;
	}

/* TEC Class Info */
#tecClass{
	margin-top:10px;
}
	
	#tecClass span.classDate{
		display:block;
		background-color:#EDEDED;
		font-size: 0.9em;
		font-weight: bold;
		color:#3C3C3C;
		text-transform: uppercase;
		padding:6px;
		margin-bottom:5px;
		margin-top:15px;
	}
	
	#tecClass span.classTime{
		font-size: .9em;
		color:#999999;
		padding:0px 0px 0px 20px;
	}
	
	#tecClass h3{
		margin:10px 0px 0px 20px;
		display:block;
	}
	
	#tecClass h5{
		margin:10px 0px 0px 20px;
		display:block;
	}
	
	#tecClass p{
		padding:0px 0px 0px 20px;
	}
	
	#tecClass ul{
		margin:5px 0px 0px 10px;
	}

/* Online Courses */
#presentations{ margin:10px 0px 15px 15px; }
	
	#presentations img{
		float:left;
		padding-top:3px;
		margin-right:5px;
	}
	
	#presentations h3{
		margin:0px;
	}
	
	#presentations p{
		color:#999999;
		padding-left:22px;
	}
